Subject: CVS commit: pkgsrc
From: Thomas Klausner
Date: 2022-04-29 13:56:47
Message id: 20220429115647.BD4B5FB1A@cvs.NetBSD.org

Log Message:
*: mark py-flask dependencies as not-for-python-2.x

I'll update py-flask soon; the current pkgsrc of py-flask version
is broken and all newer versions do not support python 2.x

Files:
RevisionActionfile
1.15modifypkgsrc/www/py-raven/Makefile
1.26modifypkgsrc/www/py-flask-wtf/Makefile
1.4modifypkgsrc/www/py-flask-webpack/Makefile
1.21modifypkgsrc/www/py-flask-user/Makefile
1.9modifypkgsrc/www/py-flask-uploads/Makefile
1.13modifypkgsrc/www/py-flask-testing/Makefile
1.8modifypkgsrc/www/py-flask-sslify/Makefile
1.17modifypkgsrc/www/py-flask-sqlalchemy/Makefile
1.5modifypkgsrc/www/py-flask-sendmail/Makefile
1.16modifypkgsrc/www/py-flask-security/Makefile
1.16modifypkgsrc/www/py-flask-script/Makefile
1.6modifypkgsrc/www/py-flask-restful/Makefile
1.6modifypkgsrc/www/py-flask-rest/Makefile
1.8modifypkgsrc/www/py-flask-principal/Makefile
1.9modifypkgsrc/www/py-flask-mail/Makefile
1.20modifypkgsrc/www/py-flask-login/Makefile
1.8modifypkgsrc/www/py-flask-limiter/Makefile
1.15modifypkgsrc/www/py-flask-frozen/Makefile
1.17modifypkgsrc/www/py-flask-flatpages/Makefile
1.9modifypkgsrc/www/py-flask-debugtoolbar/Makefile
1.7modifypkgsrc/www/py-flask-cors/Makefile
1.14modifypkgsrc/www/py-flask-bootstrap/Makefile
1.11modifypkgsrc/www/py-flask-babelex/Makefile
1.13modifypkgsrc/www/py-flask-babel/Makefile
1.10modifypkgsrc/www/py-flask-assets/Makefile
1.4modifypkgsrc/www/py-flask-api/Makefile
1.29modifypkgsrc/www/py-flask-admin/Makefile
1.256modifypkgsrc/www/curl/Makefile
1.10modifypkgsrc/net/py-impacket/Makefile